.logo-center > a {
    display: flex;
}

    .logo-center > a > img {
        height: 100px !important;
        margin-left: auto;
        margin-right: auto;
    }

.sign-up-btn {
    color: white !important;
    background: #89a8eb !important;
    border: white !important;
}

    .sign-up-btn:hover {
        color: white !important;
        background: #789ded !important;
        border: white !important;
    }

    .sign-up-btn::after {
        background: #789ded !important;
    }

    input.require {
        border-bottom: 2px solid #ccc;
    }

input.require.error {
    border: 2px solid #fbc3c3;
    background-color: #ffedf1;
    color: black;
}

input.require.error::placeholder {
    color: grey;
}

input .require:focus {
    outline: none;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 0px 1px -1px inset, rgba(0, 0, 0, 0.3) 0px 1px 36px -18px inset;
}

.aSocialIcons {
    color: #89a8eb;
}

.aSocialIcons:hover {
    color: #789ded;
}